Bug 170574 - new net-tools home
new net-tools home
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
http://net-tools.berlios.de
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 19:00 EDT by acount closed by user
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-26 15:13:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2005-10-12 19:00:50 EDT
new home of net-tools is at: http://developer.berlios.de/projects/net-tools

( a new release 1.65 is coming )
Comment 1 Radek Vokal 2005-10-13 14:36:50 EDT
Nice, please try merging as many Red Hat patches as you can :) 
Comment 2 Bernd Eckenfels 2005-12-31 13:57:39 EST
I will :)
Comment 3 acount closed by user 2006-01-26 15:13:31 EST
nobody cared, closing...

Note You need to log in before you can comment on or make changes to this bug.